Subject: [MSEC] Preparing for the San Diego meeting

From: Lakshminath Dondeti <[email-masked]>
Date: Thu, 21 Sep 2006 09:21:15 -0700

Due to assorted reasons, we have not been diligent in tracking the 
MSEC work between the Montreal meeting and now.  My since apologies. 
To be sure, we have been following up on drafts that are in the RFC 
Ed queue or up for IESG processing.

I have asked for a 2-hour slot at the San Diego meeting.  Please 
propose agenda items of interest for discussion.

I hereby request the editors to provide an update on their drafts, 
and plans for the San Diego meeting to the list.  I am going to send 
some follow-up emails after this.

thanks,
Lakshminath

_______________________________________________
MSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/msec